Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity upgrade from 4.0(3) to 4.0(5)

All, my customer wants me to upgrade their unity 4.0(3) server to unity 4.0(5) so that they can migrate to win 2003. Im not sure where to get the upgrade software or really even how to do it. The upgrade guide is very confusing to me, so are there any pointers from you guys out there that might help me out? Id appreciate it. Thanks.

1 REPLY
Community Member

Re: Unity upgrade from 4.0(3) to 4.0(5)

by the way, this is not only voicemail, but also unified messaging.

119
Views
0
Helpful
1
Replies
CreatePlease to create content